<template>
  <div>
    <search-Result :conditionSearch="condition"  :DBType="DBType" :projectId="projectId" :productId="productId" :retrieveRecordId="retrieveRecordId"></search-Result>
  </div>
</template>

<script>
import searchResult from './searchResult.vue';
export default {
  components: {
    searchResult
  },
  props: {},
  data() {
    return {
    };
  },
  watch: {},
  computed: {
    condition(){
        return this.$route.query.condition
    },
    DBType(){
        return this.$route.query.DBType
    },
    projectId(){
        return this.$route.query.projectId
    },
    productId(){
        return this.$route.query.productId
    },
    retrieveRecordId(){
      return this.$route.query.retrieveRecordId
    }
  },
  methods: {},
  created() {},
  mounted() {
    
  }
};
</script>
<style lang="scss" scoped>
</style>